722_everest_patch
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: 722_everest_patch

  1. #1
    Join Date
    Sep 2002
    Posts
    59

    722_everest_patch

    hi
    i am not able to find this patch 722_everest_patch which is needed for installing oracle7.1.6.
    please help me out.


    Regards
    Ramu

  2. #2
    Join Date
    Feb 2000
    Location
    Singapore
    Posts
    1,758
    Oracle 7 is not supported any more by Oracle but you can call them and check whether they can provide extended support with extra $$$.
    Sanjay G.
    Oracle Certified Professional 8i, 9i.

    "The degree of normality in a database is inversely proportional to that of its DBA"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width